@font-face{font-family:IRANSans;font-style:normal;font-weight:bold;src:url(../fonts/IRANSansWeb_Bold.eot);src:url(../fonts/IRANSansWeb_Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/IRANSansWeb_Bold.woff2) format('woff2'), url(../fonts/IRANSansWeb_Bold.woff) format('woff'), url(../fonts/IRANSansWeb_Bold.ttf) format('truetype');font-display: swap;}
@font-face{font-family:IRANSans;font-style:normal;font-weight:normal;src:url(../fonts/IRANSansWeb.eot);src:url(../fonts/IRANSansWeb.eot?#iefix) format('embedded-opentype'), url(../fonts/IRANSansWeb.woff2) format('woff2'), url(../fonts/IRANSansWeb.woff) format('woff'), url(../fonts/IRANSansWeb.ttf) format('truetype');font-display: swap;}
.editorstyle{font-size:16px;font-family:'bnazanin';}
.rtl{direction:rtl;}
.ltr{direction:ltr;}
body{text-align:right;font-family:"IRANSans",Tahoma, Arial;}
html{scroll-behavior:smooth;}
.document-editor__editable-container{padding:calc(2 * var(--ck-spacing-large));background:var(--ck-color-base-foreground);overflow-y:scroll;}
.main__content-wide .document-editor__editable-container .document-editor__editable.ck-editor__editable{width:18cm;}
.ck-rounded-corners .ck.ck-editor__editable:not(.ck-editor__nested-editable), .ck.ck-editor__editable:not(.ck-editor__nested-editable).ck-rounded-corners{border-radius:var(--ck-border-radius);}
.document-editor__editable-container .document-editor__editable.ck-editor__editable{width:210mm;min-height:50mm;padding:10mm 15mm 15mm;border:1px hsl(0,0%,82.7%) solid;border-radius:var(--ck-border-radius);background:white;box-shadow:0 0 5px hsla(0,0%,0%,.1);margin:0 auto;}
.document-editor__editable-container-a5{padding:calc(2 * var(--ck-spacing-large));background:var(--ck-color-base-foreground);overflow-y:scroll;}
.main__content-wide-a5 .document-editor__editable-container-a5 .document-editor__editable-a5.ck-editor__editable-a5{width:18cm;}
.ck-rounded-corners .ck.ck-editor__editable-a5:not(.ck-editor__nested-editable-a5), .ck.ck-editor__editable-a5:not(.ck-editor__nested-editable-a5).ck-rounded-corners-a5{border-radius:var(--ck-border-radius);}
.document-editor__editable-container-a5 .document-editor__editable-a5.ck-editor__editable-a5{width:148mm;min-height:50mm;padding:10mm 15mm 15mm;border:1px hsl(0,0%,82.7%) solid;border-radius:var(--ck-border-radius);background:white;box-shadow:0 0 5px hsla(0,0%,0%,.1);margin:0 auto;}
page{background:white;display:block;margin:0 auto;margin-bottom:0.5cm;box-shadow:0 0 0.5cm rgba(0,0,0,0.5);}
page[size="A4"]{width:21cm;height:29.7cm;}
page[size="A4"][layout="landscape"]{width:29.7cm;height:21cm;}
page[size="A3"]{width:29.7cm;height:42cm;}
page[size="A3"][layout="landscape"]{width:42cm;height:29.7cm;}
page[size="A5"]{width:14.8cm;height:21cm;}
page[size="A5"][layout="landscape"]{width:21cm;height:14.8cm;}
@media print{body, page{margin:0;box-shadow:0;}
}
.dropdown-menu{text-align:right;}
html{position:relative;min-height:100%;}
body{}
.footer{position:absolute;bottom:0;width:100%;min-height:70px;line-height:40px;background-color:#f5f5f5;display:flex;}
body > .container{padding:30px 15px 0;}
.footer > .container{padding-right:15px;padding-left:15px;}
code{font-size:80%;}
.tooltip{font-family:inherit;}

.pace{-webkit-pointer-events:none;pointer-events:none;-webkit-user-select:none;-moz-user-select:none;user-select:none;}
.pace-inactive{display:none;}
.pace .pace-progress{background:#29d;position:fixed;z-index:2000;top:0;right:100%;width:100%;height:2px;}
.pace .pace-progress-inner{display:block;position:absolute;right:0px;width:100px;height:100%;box-shadow:0 0 10px #29d, 0 0 5px #29d;opacity:1.0;-webkit-transform:rotate(3deg) translate(0px, -4px);-moz-transform:rotate(3deg) translate(0px, -4px);-ms-transform:rotate(3deg) translate(0px, -4px);-o-transform:rotate(3deg) translate(0px, -4px);transform:rotate(3deg) translate(0px, -4px);}
.pace .pace-activity{display:block;position:fixed;z-index:2000;top:15px;right:15px;width:14px;height:14px;border:solid 2px transparent;border-top-color:#29d;border-left-color:#29d;border-radius:10px;-webkit-animation:pace-spinner 400ms linear infinite;-moz-animation:pace-spinner 400ms linear infinite;-ms-animation:pace-spinner 400ms linear infinite;-o-animation:pace-spinner 400ms linear infinite;animation:pace-spinner 400ms linear infinite;}
@-webkit-keyframes pace-spinner{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@-moz-keyframes pace-spinner{0%{-moz-transform:rotate(0deg);transform:rotate(0deg);}
100%{-moz-transform:rotate(360deg);transform:rotate(360deg);}
}
@-o-keyframes pace-spinner{0%{-o-transform:rotate(0deg);transform:rotate(0deg);}
100%{-o-transform:rotate(360deg);transform:rotate(360deg);}
}
@-ms-keyframes pace-spinner{0%{-ms-transform:rotate(0deg);transform:rotate(0deg);}
100%{-ms-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes pace-spinner{0%{transform:rotate(0deg);transform:rotate(0deg);}
100%{transform:rotate(360deg);transform:rotate(360deg);}
}
.accordion .card-header[aria-expanded=false]:after{content:"+";}
.accordion .card-header:after{content:"+";position:absolute;right:1.5rem;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);font-family:"Nunito", sans-serif;font-weight:700;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-angle-down:before{content:"\f107"}
.display-5{font-size:2.5rem;line-height:1.2;}
.min-vw-10{min-width:10vw !important;}
.mt-4-5, .my-4-5{margin-top:2rem !important;}
.datepicker{width:265px;padding:10px;}
.datepicker.datepicker-orient-top{margin-top:8px;}
.datepicker table{width:100%;}
.datepicker td,
.datepicker th{font-weight:regular;width:35px;height:35px;border-radius:3px;}
.datepicker thead th{color:#74788d;}
.datepicker thead th.prev, .datepicker thead th.datepicker-switch, .datepicker thead th.next{font-weight:500;color:#74788d;}
.datepicker thead th.prev i, .datepicker thead th.datepicker-switch i, .datepicker thead th.next i{font-size:1.2rem;color:#74788d;}
.datepicker thead th.prev i:before, .datepicker thead th.datepicker-switch i:before, .datepicker thead th.next i:before{line-height:0;vertical-align:middle;}
.datepicker thead th.prev:hover, .datepicker thead th.datepicker-switch:hover, .datepicker thead th.next:hover{background:#f7f8fa !important;}
.datepicker thead th.dow{color:#595d6e;font-weight:500;}
.datepicker tbody tr > td.day{color:#595d6e;}
.datepicker tbody tr > td.day:hover{background:#ebedf2;color:#595d6e;}
.datepicker tbody tr > td.day.old{color:#b9b9b9;}
.datepicker tbody tr > td.day.new{color:#b9b9b9;}
.datepicker tbody tr > td.day.selected, .datepicker tbody tr > td.day.selected:hover, .datepicker tbody tr > td.day.active, .datepicker tbody tr > td.day.active:hover{background:#5867dd;color:#ffffff;}
.datepicker tbody tr > td.day.today{position:relative;background:rgba(93, 120, 255, 0.7) !important;color:#ffffff !important;}
.datepicker tbody tr > td.day.today:before{content:'';display:inline-block;border:solid transparent;border-width:0 0 7px 7px;border-bottom-color:#ffffff;border-top-color:#ebedf2;position:absolute;bottom:4px;right:4px;}
.datepicker tbody tr > td.day.range{background:#f7f8fa;}
.datepicker tbody tr > td span.year,
.datepicker tbody tr > td span.hour,
.datepicker tbody tr > td span.minute,
.datepicker tbody tr > td span.month{color:#595d6e;}
.datepicker tbody tr > td span.year:hover,
.datepicker tbody tr > td span.hour:hover,
.datepicker tbody tr > td span.minute:hover,
.datepicker tbody tr > td span.month:hover{background:#f7f8fa;}
.datepicker tbody tr > td span.year.focused, .datepicker tbody tr > td span.year.focused:hover, .datepicker tbody tr > td span.year.active:hover, .datepicker tbody tr > td span.year.active.focused:hover, .datepicker tbody tr > td span.year.active,
.datepicker tbody tr > td span.hour.focused,
.datepicker tbody tr > td span.hour.focused:hover,
.datepicker tbody tr > td span.hour.active:hover,
.datepicker tbody tr > td span.hour.active.focused:hover,
.datepicker tbody tr > td span.hour.active,
.datepicker tbody tr > td span.minute.focused,
.datepicker tbody tr > td span.minute.focused:hover,
.datepicker tbody tr > td span.minute.active:hover,
.datepicker tbody tr > td span.minute.active.focused:hover,
.datepicker tbody tr > td span.minute.active,
.datepicker tbody tr > td span.month.focused,
.datepicker tbody tr > td span.month.focused:hover,
.datepicker tbody tr > td span.month.active:hover,
.datepicker tbody tr > td span.month.active.focused:hover,
.datepicker tbody tr > td span.month.active{background:#5867dd;color:#ffffff;}
.datepicker tfoot tr > th.today, .datepicker tfoot tr > th.clear{border-radius:3px;font-weight:500;}
.datepicker tfoot tr > th.today:hover, .datepicker tfoot tr > th.clear:hover{background:#ebedf2;}
.datepicker.datepicker-inline{border:1px solid #ebedf2;}
.datepicker.dropdown-menu{box-shadow:0px 0px 50px 0px rgba(82, 63, 105, 0.15) !important;border:1px solid #ececec !important;}
.was-validated .custom-select:invalid + .select2 .select2-selection{border-color:#dc3545!important;}
.was-validated .custom-select:valid + .select2 .select2-selection{border-color:#28a745!important;}
*:focus{outline:0px;}
.mw-16{min-width:16% !important;}
.w-20{width:20% !important;}
.w-30{width:30% !important;}
.modal-header .close{padding:1rem 1rem;margin:-1rem -1rem -1rem -1rem;}
.dropzone{padding:0 !important;//background-color:rgba(0, 0, 0, .2) !important;border:3px dashed rgba(255, 0, 0, 0.25) !important;}
.dropzone .dz-message{margin:1.5em 0;font-size:22px;font-weight:bold;}
#thumbnailshow{width:100%;height:100%;cursor:zoom-in;}
.dz-details{display:none !important;}
.dropzone .dz-preview.dz-image-preview{background:#efefef !important;border-radius:12px;border:1px solid #dedede;padding:14px 0px;width:190px;}
@media (min-width:576px) and (max-width:767.98px){.dropzone .dz-preview.dz-image-preview{width:231px !important;}
}
@media (min-width:768px) and (max-width:991.98px){.dropzone .dz-preview.dz-image-preview{width:211px !important;}
}
@media (min-width:992px) and (max-width:1199.98px){.dropzone .dz-preview.dz-image-preview{width:211px !important;}
}
@media (max-width:575.98px){.dropzone .dz-preview.dz-image-preview{width:47% !important;}
}
@media (max-width:329px){.dropzone .dz-preview.dz-image-preview{width:100% !important;}
}
.dropzone .dz-preview{margin:4px !important;}
.dropzone .dz-preview .dz-image{width:auto !important;}
.dropzone.dz-started .dz-message{display:block !important;}
.cu-pointer{cursor:pointer;}
.btn-dark-blue{color:#fff;background-color:#28319a;border-color:#383c6f;}
.btn-dark-blue:hover{color:#fff;background-color:#02095a;}
.btn-comment{color:#000;background-color:#dcdcdc;border-color:#c7c7c7;}
.btn-comment:hover{background-color:#eaeaea;border-color:#e4e4e4;}
.com-list{padding-right:0px;}
.border-comment{border:1px solid rgba(0, 0, 0, 0.125);}
.answer-comment{padding:3px 27px 3px 27px !important;}
.shadow-light-lg{box-shadow:0 1.5rem 4rem rgba(22,28,45,.05)!important;}
.bg-cover{background:no-repeat center center/cover;}
.card-body, [class*=card-img]{position:relative;display:block;flex-grow:0;width:inherit;min-height:1px;}
.card-footer, .card-header, .card-meta, [class*=card-img]{position:relative;display:block;flex-grow:0;width:inherit;min-height:1px;}
.card-meta{position:relative;display:flex;flex-wrap:wrap;align-items:center;padding:0 2rem 1.5rem;}
.border-white-20{border-color:rgba(255,255,255,.2)!important;}
.card-meta-divider{width:100%;margin:0 0 0.8rem;}
.avatar-sm{width:1.5rem;height:1.5rem;font-size:.5rem;}
.avatar22222{position:relative;display:inline-block;width:1.875rem;height:1.875rem;font-size:.625rem;}
.avatar-img{width:100%;height:100%;-o-object-fit:cover;object-fit:cover;}
.h6.text-uppercase, h6.text-uppercase{letter-spacing:.08em;}
.text-white-80{color:rgba(255,255,255,.8)!important;}
.card-body-2{flex:1 1 auto;padding:2rem;}
.h6{font-size:.75rem;}
.h3, h3{line-height:1.4;}
.h3, h3{font-size:1.3125rem;}
.card-img-top{width:100%;border-top-left-radius:calc(.375rem - 0px);border-top-right-radius:calc(.375rem - 0px);}
.position-relative{position:relative!important;}
.shape:not([class*=shape-blur]){overflow:hidden;}
.shape-bottom{right:0;bottom:0;left:0;}
.shape{position:absolute;pointer-events:none;}
.shape:not([class*=shape-blur])>*{transform:scale(2);}
.shape-fluid-x>*{width:100%;height:auto;}
.shape-bottom>*{transform-origin:top center;}
.shape>*{display:block;}
svg{overflow:hidden;vertical-align:middle;}
.overlay-30::before{opacity:.3;}
.overlay-black::before{background-color:#161c2d;}
.card-meta{position:relative;display:flex;flex-wrap:wrap;align-items:center;padding:0 2rem 1.5rem}
.overlay-80::before{opacity:.8;}
.overlay-primary::before{background-color:#335eea;}
.shape:not([class*=shape-blur])>*{transform:scale(2);}
.shape-fluid-x>*{width:100%;height:auto;}
.pt-14, .py-14{padding-top:12rem!important;}
.fa-1-5x{font-size:1.5em;}
.fa-2-5x{font-size:2.5em;}
.card-2:hover{text-decoration:none;color:#ff5555 !important;}
.card-2{position:relative;display:flex;flex-direction:column;min-width:0;word-wrap:break-word;background-color:#fff;background-clip:border-box;border:0 solid #f1f4f8;border-radius:.375rem}
a.card,a.card-body,a.card-footer,a.card-header,a.card-meta{color:inherit}a.card-body:hover,a.card-footer:hover,a.card-header:hover,a.card-meta:hover,a.card:hover{text-decoration:none}.card-img-right{border-radius:.375rem .375rem 0 0}@media (min-width:768px){.card-img-right{border-radius:0 .375rem .375rem 0}}.card-img-left{border-radius:.375rem .375rem 0 0}@media (min-width:768px){.card-img-left{border-radius:.375rem 0 0 .375rem}}@media (min-width:768px){.card-img-slider{height:100%;width:100%}.card-img-slider *{height:inherit!important;width:inherit!important}}.card-btn{border-top-left-radius:0;border-top-right-radius:0}.card-border{position:relative}.card-border::after{content:"";position:absolute;top:0;right:0;left:0;border-top-width:2px;border-bottom-width:calc(.375rem - 2px);border-top-style:solid;border-bottom-style:solid;border-top-color:inherit;border-bottom-color:transparent;border-top-left-radius:.375rem;border-top-right-radius:.375rem}.card-border-lg::after{border-top-width:3px;border-bottom-width:calc(.375rem - 3px)}.card-border-xl::after{border-top-width:4px;border-bottom-width:calc(.375rem - 3px)}@media (min-width:576px) and (max-width:767.98px){.card-group{flex-direction:column!important}.card-group>.card{flex:auto}}.card-meta{position:relative;display:flex;flex-wrap:wrap;align-items:center;padding:0 2rem 0.3rem}@media (min-width:768px){.card-row .card-body{padding:4rem 2.5rem}}@media (min-width:768px){.card-row .card-meta{padding-left:2.5rem;padding-right:2.5rem}}

.category > .container > .row .class-top-3 a > p{color:#6c757d !important;}
.category > .container > .row > .class-top-2 a > p{color:#FFF !important;}
.lift{transition:box-shadow .25s ease,transform .25s ease;}
.lift:focus,.lift:hover{box-shadow:0 1rem 2.5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.1)!important;transform:translate3d(0,-3px,0)}.lift-lg:focus,.lift-lg:hover{box-shadow:0 2rem 5rem rgba(22,28,45,.1),0 .5rem 1rem -.75rem rgba(22,28,45,.05)!important;transform:translate3d(0,-5px,0)}
.btn-outline-gray-300{border-color:#d9e2ef;color:#335eea;}
.btn-outline-gray-300:focus,.btn-outline-gray-300:hover{background-color:#335eea;border-color:#335eea;color:#fff}
.newmap-height{height:125px;}
.leaflet-popup-content{text-align:center;font-weight:bold;font-size:14px;}
#mapId{height:400px;}
.leaflet-container{font:12px/1.5 'IRANSans', Tahoma, Arial !important;}
.leaflet-touch .leaflet-control-layers{direction:rtl;}
.map-hr hr{margin-top:0.5rem;margin-bottom:0.5rem;}
.hover1{background-color:#fafafa;font-size:16px;}
.hover1:hover{background-color:#f9f7f7;}
.hover2{background-color:#f3f2f2;font-size:15px;}
.hover2:hover{background-color:#efebeb;}
.rounded-bottom-0{border-bottom-left-radius:0rem !important;border-bottom-right-radius:0rem !important;}
.fancybox-caption__body{font-size:18px;}
.leaflet-fade-anim .leaflet-map-pane .leaflet-popup{font-family:'IRANSans', Tahoma, Arial;min-width:162px;}
.pic{max-width:80%;box-shadow:0 0.3rem 0.8rem 0 rgb(68, 68, 68);border-radius:5px;}
@media (max-width:514.98px){.pic{width:100% !important;max-width:100%;float:unset !important;margin:0px !important;}
}
@media (min-width:515px) and (max-width:767.98px){.pic{width:100% !important;max-width:100%;float:unset !important;margin:0px !important;}
}
@media (min-width:768px) and (max-width:991.98px){.pic{width:75%;}
}
@media (min-width:992px) and (max-width:1199.98px){.pic{width:80%;}
}
.pic_title_new::after{position:relative;display:block;font-size:.8em;line-height:2;color:rgba(0,0,0,.6);letter-spacing:0;font-style:normal;text-align:center;padding:5px 0;margin:5px 0 20px 0 !important;font-size:14px;font-weight:bold;content:attr(data-alt);}
#captcha_img{width:100% !important;}
.card > .full p{line-height:33px;}
.border-gray-300{border-color:#d9e2ef!important;}
.btn:not([class*=btn-outline]){border-color:transparent!important;}
.btn-rounded-circle{padding-left:.8125rem;padding-right:.8125rem;}
.btn-white{background-color:#fff;color:#335eea;}
@media (min-width:768px){.mt-md-n13, .my-md-n13{margin-top:-10rem!important;}
}
.mt-n11, .my-n11{margin-top:-6rem!important;}
@media (min-width:768px){.pb-md-9, .py-md-9{padding-bottom:4rem!important;}
.pt-md-9, .py-md-9{padding-top:4rem!important;}
.pb-md-14, .py-md-14{padding-bottom:12rem!important;}
}
@media (min-width:768px){.pt-md-14, .py-md-14{padding-top:12rem!important;}
}
.overlay-60::before{opacity:.6;}
.bg-cover{background:no-repeat center center/cover;}
.display-2{line-height:1.2;}
.display-1, .display-2, .display-3, .display-4{letter-spacing:-.02em;}
.border-gray-300{border-color:#d9e2ef!important;}
@media (max-width:767.98px){.border-gray-300{border-right:0px !important;}
}
@media (max-width:991.98px){.lead{font-size:1.1875rem;}
.h4, h4{font-size:1.0625rem;}
.display-2{font-size:2.5rem;}
}
.pb-10, .py-10{padding-bottom:5rem!important;}
.pt-10, .py-10{padding-top:5rem!important;}
.text-white-75{color:rgba(255,255,255,.75)!important;}
.pb-7, .py-7{padding-bottom:2.5rem!important;}
.pt-7, .py-7{padding-top:2.5rem!important;}
.line-height-33{line-height:33px;}
.color-contact{color:#fdfdfd !important;}
.carousel-caption{position:initial;}
.carousel-control-prev-icon{background-image:none;}
.carousel-control-next-icon{background-image:none;}
.input-group-append,.input-group-prepend{display:flex}.input-group-append .btn,.input-group-prepend .btn{position:relative;z-index:2}.input-group-append .btn:focus,.input-group-prepend .btn:focus{z-index:3}.input-group-append .btn+.btn,.input-group-append .btn+.input-group-text,.input-group-append .input-group-text+.btn,.input-group-append .input-group-text+.input-group-text,.input-group-prepend .btn+.btn,.input-group-prepend .btn+.input-group-text,.input-group-prepend .input-group-text+.btn,.input-group-prepend .input-group-text+.input-group-text{margin-left:-1px}.input-group-prepend{margin-right:-1px}.input-group-append{margin-left:-1px}.input-group-text{display:flex;align-items:center;padding:.8125rem 1.25rem;margin-bottom:0;font-size:1.0625rem;font-weight:400;line-height:1.6;color:#869ab8;text-align:center;white-space:nowrap;background-color:#fff;border:1px solid #f1f4f8;border-radius:.375rem}.input-group-text input[type=checkbox],.input-group-text input[type=radio]{margin-top:0}.input-group-lg>.custom-select,.input-group-lg>.form-control:not(textarea){height:calc(1.3em + 2.244rem + 2px)}.input-group-lg>.custom-select,.input-group-lg>.form-control,.input-group-lg>.input-group-append>.btn,.input-group-lg>.input-group-append>.input-group-text,.input-group-lg>.input-group-prepend>.btn,.input-group-lg>.input-group-prepend>.input-group-text{padding:1.122rem 1.5rem;font-size:1.0625rem;line-height:1.3;border-radius:.375rem}.input-group-sm>.custom-select,.input-group-sm>.form-control:not(textarea){height:calc(1.3em + 1.125rem + 2px)}.input-group-sm>.custom-select,.input-group-sm>.form-control,.input-group-sm>.input-group-append>.btn,.input-group-sm>.input-group-append>.input-group-text,.input-group-sm>.input-group-prepend>.btn,.input-group-sm>.input-group-prepend>.input-group-text{padding:.5625rem 1rem;font-size:1.0625rem;line-height:1.3;border-radius:.375rem}.input-group-lg>.custom-select,.input-group-sm>.custom-select{padding-right:2.25rem}.input-group>.input-group-append:last-child>.btn:not(:last-child):not(.dropdown-toggle),.input-group>.input-group-append:last-child>.input-group-text:not(:last-child),.input-group>.input-group-append:not(:last-child)>.btn,.input-group>.input-group-append:not(:last-child)>.input-group-text,.input-group>.input-group-prepend>.btn,.input-group>.input-group-prepend>.input-group-text{border-top-right-radius:0;border-bottom-right-radius:0}.input-group>.input-group-append>.btn,.input-group>.input-group-append>.input-group-text,.input-group>.input-group-prepend:first-child>.btn:not(:first-child),.input-group>.input-group-prepend:first-child>.input-group-text:not(:first-child),.input-group>.input-group-prepend:not(:first-child)>.btn,.input-group>.input-group-prepend:not(:first-child)>.input-group-text{border-top-left-radius:0;border-bottom-left-radius:0}
.m-n5{margin:-1.5rem!important}.mt-n5,.my-n5{margin-top:-1.5rem!important}.mr-n5,.mx-n5{margin-right:-1.5rem!important}.mb-n5,.my-n5{margin-bottom:-1.5rem!important}.ml-n5,.mx-n5{margin-left:-1.5rem!important}
.m-n6{margin:-2rem!important}.mt-n6,.my-n6{margin-top:-2rem!important}.mr-n6,.mx-n6{margin-right:-2rem!important}.mb-n6,.my-n6{margin-bottom:-2rem!important}.ml-n6,.mx-n6{margin-left:-2rem!important}
textarea:hover,
.search-input>input:hover,
textarea:active,
.search-input>input:active,
textarea:focus,
.search-input>input:focus,
button:focus,
button:active,
button:hover,
label:focus,
.btn:active,
.btn.active{outline:0px !important;-webkit-appearance:none;box-shadow:none !important;}
.col-auto{flex:0 0 auto;width:auto;max-width:100%;}
.font-size-sm{font-size:.9375rem!important;}
.search-header{max-width:100px;float:right;margin-left:6px;}
.img-circle{border-radius:10px;}

.input-group-text{width:100%;padding-left:40%!important;padding-right:40%!important;}
.select2-selection__arrow{display:none;}

.hr-text{line-height:1em;position:relative;outline:0;border:0;color:black;height:1.5em;opacity:0.5;}
.hr-text:before{content:'';background:linear-gradient(to right, transparent, #818078, transparent);position:absolute;left:0;top:50%;width:100%;height:1px;}
.hr-text:after{content:attr(data-content);position:relative;display:inline-block;color:black;padding:0 0.5em;line-height:1.5em;//this is really the only tricky part, you need to specify the background color of the container element...
color:#818078;background-color:#fcfcfa;}
@media (max-width:767.98px){.hr-text{display:none;}
.padding-class{padding-right:1rem !important;}
.col-margin{padding-right:0rem!important;}
}
}
.padding-class{padding-right:3rem;}
.col-margin{padding-right:3rem;}
.w-375{width:37.5% !important;}
.font-tahoma{font-family:tahoma,arial;}
.h55{font-size:1rem;}

.margin-footer{margin-bottom:160px}
.mr-6{margin-right:40% !important}
.dropdown-toggle::after{vertical-align:0em!important;}
.pb-10{padding-bottom:10px !important;}
.pb-43{padding-bottom:43px !important;}
.cursor-pointer{cursor:pointer;}
.card> .card-body> blockquote{color:#555;font-size:1rem;margin:20px 0px;padding:10px 20px;border-right:4px solid #dc354594;background-color:hsla(0,0%,52%,.1);border-radius:5px;}
.card> .card-body>blockquote > p{margin:0px;}
.stepsWrapper .button.bg_green{background:#a3cd39;-webkit-box-shadow:0 0 0 5px #edf3c3;box-shadow:0 0 0 5px #edf3c3;}
.stepsWrapper .button{display:inline-block;*display:inline;zoom:1;color:#fff;background:#ed1c24;padding:0 40px;line-height:35px;position:relative;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;-ms-border-radius:30px 30px 30px 30px;-webkit-box-shadow:0 0 0 5px #fbd2d3;box-shadow:0 0 0 5px #fbd2d3;font-size:18px;border:none;}
.stepsWrapper .form-group{margin:0 0 20px;}
.stepsWrapper input{display:inline-block;*display:inline;zoom:1;background:#ecf6fa;border:2px solid #cbdcf1;line-height:35px;text-align:center;color:#26225d;direction:ltr;font-size:18px;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;-ms-border-radius:30px 30px 30px 30px;padding:0 30px;}
.stepsWrapper input::-webkit-input-placeholder{color:#cbdcf1;letter-spacing:2px;}
.stepsWrapper input:-ms-input-placeholder{color:#cbdcf1;letter-spacing:2px;}
.stepsWrapper input::placeholder{color:#cbdcf1;letter-spacing:2px;}
.stepsWrapper input:focus{outline:none;}
.stepsWrapper input.tip-error{border-color:#ed1c24;}
.stepsWrapper select{display:inline-block;*display:inline;zoom:1;height:40px;background:#fff;border:2px solid #26225d;line-height:36px;text-align:center;color:#26225d;font-size:16px;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;-ms-border-radius:30px 30px 30px 30px;padding:0 15px;min-width:300px;}
.stepsWrapper select:focus{outline:none;}
.stepsWrapper select.tip-error{border-color:#ed1c24;}
@media screen and (min-width:992px){.stepsWrapper input{line-height:55px;min-width:370px;font-size:24px;}
}
.stepsWrapper .button{display:inline-block;*display:inline;zoom:1;color:#fff;background:#ed1c24;padding:0 40px;line-height:35px;position:relative;border-radius:30px 30px 30px 30px;-moz-border-radius:30px 30px 30px 30px;-webkit-border-radius:30px 30px 30px 30px;-ms-border-radius:30px 30px 30px 30px;-webkit-box-shadow:0 0 0 5px #fbd2d3;box-shadow:0 0 0 5px #fbd2d3;font-size:18px;border:none;}
.stepsWrapper #step4 .checkbox{position:relative;margin:0 0 10px;padding:0;display:block;border-radius:40px 40px 40px 40px;-moz-border-radius:40px 40px 40px 40px;-webkit-border-radius:40px 40px 40px 40px;-ms-border-radius:40px 40px 40px 40px;line-height:35px;text-align:center;font-size:16px;color:#26225d;background:#cadcf0;border:1px #cadcf0 solid;}
.stepsWrapper #step4 .checkbox input{opacity:0;position:absolute;display:block;width:100%;height:100%;z-index:1;right:0;top:0;cursor:pointer;}
.stepsWrapper #step4 .checkbox:hover{background:#bfd6f1;border:1px #8db0d8 solid;}
.stepsWrapper #step4 .checkbox label{position:absolute;width:100%;height:100%;right:0;top:0;}
@media screen and (min-width:768px){.stepsWrapper #step4 .checkbox .title{line-height:45px;}
}
.stepsWrapper .withIcon{position:relative;padding:5px 80px 0 0;font-size:16px;line-height:30px;text-align:right;margin:0 0 15px;min-height:70px;display:inline-block;display:inline;zoom:1;}
@media screen and (min-width:768px){.stepsWrapper .step5 .score_steps{font-size:14px;padding:0 15px;line-height:60px;font-size:18px;max-width:100%;}
}
.stepsWrapper .withIcon2{position:relative;padding:5px 100px 0 0;font-size:16px;line-height:30px;text-align:right;margin:0 0 15px;min-height:70px;display:none;}
.stepsWrapper .withIcon2 i.puzzle{background-position:-170px -15px;}
.stepsWrapper .withIcon2 i{position:absolute;display:block;background:url(../images/bgSprite2.png) no-repeat;width:100px;height:70px;right:0;top:0;}
@media screen and (min-width:768px){.stepsWrapper .step5 .times{overflow:hidden;max-width:100%;margin:0 auto 20px;}
}
@media screen and (min-width:768px){.stepsWrapper .step5 .times .scoreW{width:50%;font-size:14px;padding:0 15px;line-height:60px;}
}
.stepsWrapper .step5 .times .scoreW{float:right;width:60%;background:#ecf6fa;font-size:14px;padding:0 10px;line-height:40px;border-radius:12px 12px 12px 12px;-moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px;-ms-border-radius:12px 12px 12px 12px;}
.color_red{color:#ed1c24;}
.stepsWrapper .step5 .times .timeBox{width:40%;float:left;overflow:hidden;font-size:20px;position:relative;text-align:center;}
@media screen and (min-width:768px){.stepsWrapper .step5 .times .timeBox .second, .stepsWrapper .step5 .times .timeBox .minutes{width:60px;line-height:60px;font-size:24px;margin:0 8px;}
}
.stepsWrapper .step5 .times .timeBox .second, .stepsWrapper .step5 .times .timeBox .minutes{display:inline-block;*display:inline;zoom:1;width:40px;line-height:40px;text-align:center;background:#cadcf0;font-size:18px;margin:0 8px;s
border-radius:12px 12px 12px 12px;-moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px;-ms-border-radius:12px 12px 12px 12px;}
@media screen and (min-width:768px){.stepsWrapper .step5 .times .timeBox:before{font-size:40px;}
}
.stepsWrapper .step5 .times .timeBox:before{display:block;content:"";position:absolute;content:":";right:50%;width:10px;margin-right:-5px;top:50%;height:50px;margin-top:-25px;line-height:50px;font-size:30px;}
@media screen and (min-width:768px){.stepsWrapper .step5 .times .timeBox .second, .stepsWrapper .step5 .times .timeBox .minutes{width:60px;line-height:60px;font-size:24px;margin:0 8px;}
}
@media screen and (min-width:768px){.stepsWrapper .step5 .score_steps{font-size:14px;padding:0 15px;line-height:60px;font-size:18px;max-width:100%;}
}
.stepsWrapper .step5 .score_steps{display:none;background:#edf3c3;font-size:14px;padding:0 10px;line-height:40px;border-radius:12px 12px 12px 12px;-moz-border-radius:12px 12px 12px 12px;-webkit-border-radius:12px 12px 12px 12px;-ms-border-radius:12px 12px 12px 12px;text-align:center;font-size:16px;margin:15px auto;max-width:400px;}
@media screen and (min-width:768px){.stepsWrapper .step5 .score_steps{font-size:14px;padding:0 15px;line-height:60px;font-size:18px;max-width:100%;}
}
.stepsWrapper .withIcon i.question{background-position:-40px -350px;}
.stepsWrapper .withIcon i{position:absolute;display:block;background:url(../images/bgSprite2.png) no-repeat;width:70px;height:70px;right:0;top:0;}
@media screen and (min-width:992px){.stepsWrapper .button{font-size:24px;line-height:55px;min-width:370px;}
}
@media screen and (min-width:992px){.stepsWrapper select{line-height:50px;min-width:370px;height:50px;font-size:18px;}
}
.stepsWrapper #step4 .checkbox.right input + label:before{background-position:0 -800px;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);}
.stepsWrapper #step4 .checkbox.right .title{background:#9dc2a2;border-radius:40px 40px 40px 40px;}
.stepsWrapper #step4 .checkbox.wrong input + label:before{background-position:0 -840px;transform:scale(1);-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);}
.stepsWrapper #step4 .checkbox.wrong .title{background:#ed1c24;color:#fff;}
.stepsWrapper #step4 .checkbox label:before{content:"";position:absolute;background:url(../images/bgSprite2.png) no-repeat;width:40px;height:40px;right:20px;top:50%;margin-top:-20px;display:block;transform:scale(0);-webkit-transform:scale(0);-moz-transform:scale(0);-ms-transform:scale(0);transition:transform ease 0.3s;-moz-transition:transform ease 0.3s;-webkit-transition:transform ease 0.3s;-ms-transition:transform ease 0.3s;}
.stepsWrapper .withIcon2, .stepsWrapper .withIcon{display:block;}
.w-38{width:38% !important;}
.pointer{cursor:pointer;}
.badge-gray{color:#fff;background-color:#f7f7f7;}
.text-offline{color:#dadada;}
.chat_background{background-image:url(../images/bg-chat.png);background-color:#e5ddd5;background-repeat:repeat;}
.my_bg{background-color:#dcf8c6;}
.user_bg{background-color:#fdfdfd;}
.show_hide a{text-decoration:none;}
@media screen and (max-width:768px){.show_hide{padding:1rem !important;}}
.show_hide:hover{background-color:#fbfbfb;transition:0.3s;}
.w-85{width:85% !important;}
.w-77{width:77% !important;}
[v-cloak]::before{content:'در حال بارگذاری...';}
[v-cloak] > *{display:none;}
.font-size-19{font-size:19px;}
.font-size-18{font-size:18px;}
.font-size-17-5{font-size:17.5px;}
.font-size-17{font-size:17px;}
.font-size-16-5{font-size:16.5px;}
.font-size-16{font-size:16px;}
.font-size-15-5{font-size:15.5px;}
.font-size-15{font-size:15px;}
.font-size-14-5{font-size:14.5px;}
.font-size-14{font-size:14px;}
.font-size-13-5{font-size:13.5px;}
.font-size-13{font-size:13px;}
.font-size-12-5{font-size:12.5px;}
.font-size-12{font-size:12px;}
.font-size-11-5{font-size:11.5px;}
.font-size-11{font-size:11px;}
.font-size-10-5{font-size:10.5px;}.font-size-10{font-size:10px;}
.custom-select:focus{border-color:#ced4da !important;box-shadow:0 0 0 0.1rem rgba(109, 109, 109, 0.25)!important;}
.fancybox-caption{line-height:2 !important;}
.shop> .row > .col-12> .card> .badge > .h5{font-size:16px;}
.shop> .row > .col-12> .card> .card-body{padding:1.25rem 0.75rem;}
.shop> .row > .col-12> .card> .card-body> .h3{font-size:17px;}
.shop> .row > .col-12> .card> .card-meta{padding:0 0.75rem 0.75rem;}
select.form-control[size], select.form-control[multiple]{font-size:13px;}
.pt-1-70{padding-top:.68rem !important;}
.rounded{border-radius:.375rem!important;}
.custom-switch .custom-control-label::before{left:-3rem;width:2.5rem;pointer-events:all;border-radius:.5rem;}
.custom-switch .custom-control-label::after{top:calc(.35rem + 0px);left:calc(-3rem + 0px);width:1rem;height:1rem;background-color:#FFF;border-radius:.5rem;-webkit-transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out;transition:background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out;transition:transform .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;transition:transform .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out,-webkit-transform .15s ease-in-out;}
.custom-switch .custom-control-label::after{top:.35rem;left:-2.8125rem;}
.custom-control-label::before{background-color:#d9e2ef;border:#abbcd5 solid 0;}
.form-control:focus{border-color:#cccccc;-webkit-box-shadow:none;box-shadow:none;}
.custom-switch{min-height:1.375rem}.custom-switch .custom-control-label::before{top:.1625rem;height:1.375rem;border-radius:.6875rem}.custom-switch .custom-control-input:checked~.custom-control-label::after{background-color:#fff;-webkit-transform:translateX(1.125rem);transform:translateX(1.125rem)}.custom-switch-dark .custom-control-label::before{background-color:rgba(255,255,255,.2)}.custom-switch-dark .custom-control-label::after{background-color:#fff}.custom-switch-dark .custom-control-input:checked~.custom-control-label::before{color:#fff;border-color:#335eea;background-color:#335eea;box-shadow:none;}.custom-switch-dark .custom-control-input:checked~.custom-control-label::after{background-color:#335eea}.custom-select-sm{background:#fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3e%3cpolyline fill='none' stroke='%23C6D3E6' stroke-width='2' stroke-linecap='round' points='6 9 12 15 18 9'/%3e%3c/svg%3e") no-repeat right 1rem center/auto 50%}.custom-select-xs{height:calc(.5rem + .9375rem * 1.6 + 2px);padding:.25rem 1.875rem .25rem .625rem;background:#fff url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3e%3cpolyline fill='none' stroke='%23C6D3E6' stroke-width='2' stroke-linecap='round' points='6 9 12 15 18 9'/%3e%3c/svg%3e") no-repeat right .625rem center/auto 50%;line-height:1.6;font-size:.9375rem}
.flickity-button{display:-webkit-box;display:flex;-webkit-box-align:center;align-items:center;-webkit-box-pack:center;justify-content:center;width:calc(1.6em + 1.625rem + 2px);height:calc(1.6em + 1.625rem + 2px);background-color:#335eea57;box-shadow:0 0.5rem 1.5rem rgba(22,28,45,.05);color:#fff;}
.flickity-button.previous{left:0;-webkit-transform:translate(calc(-50% + 10px),-50%);transform:translate(calc(-50% + 10px),-50%);}
@media (min-width:768px)
.flickity-button.next{-webkit-transform:translate(50%,-50%);transform:translate(50%,-50%);}
.flickity-button.next{right:0;-webkit-transform:translate(calc(50% - 10px),-50%);transform:translate(calc(50% - 10px),-50%);}
.flickity-button:focus, .flickity-button:hover{background-color:#335eea57;box-shadow:0 0.5rem 1.5rem rgba(22,28,45,.1);}
.flickity-prev-next-button .flickity-button-icon{position:absolute;left:29%;top:21%;width:37%;height:53%;}
.nav-link{display:block;padding:0.5rem 0.5rem;font-size:0.9rem;}
.tab-content{border-radius:0 0 calc(.25rem - 1px) calc(.25rem - 1px);}
.nav-tabs{background-color:rgb(247, 247, 247);border-radius:calc(.25rem - 1px) calc(.25rem - 1px) 0 0;}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active{border:5px solid transparent;border-radius:0px;border-bottom:0px;border-left:0px;border-color:#dee2e6!important;border-right:0px solid;}
.bg-shop-muted{background-color:#eaeaea!important}
.text-shop-muted{color:#eaeaea!important;}
.h3shop{font-size:1.75rem;}
.text-muted-shop{font-size:19px;color:#c3c3c3!important;}
.shop-full-text{line-height:2.25;padding:1.25rem;color:#404040;}
.img-style img{box-shadow:0 0.5rem 1.2rem 0 rgb(68, 68, 68);}
.img-style .new{display:inline-block;position:relative;}
.img-style .new img{display:inline-block;}
.img-style .new::after{position:relative;display:block;font-size:.8em;line-height:2;color:rgba(0,0,0,.6);letter-spacing:0;font-style:normal;text-align:center;padding:5px 0;margin-top:5px;font-size:14px;font-weight:bold;content:attr(data-alt);}
.evaluation{list-style:none;line-height:35px;padding-right:6px;background-color:#fafafa;border:4px solid #ffffff;border-radius:5px;margin-top:7px;}
.shop ul{list-style:none;line-height:34px;padding-right:5px;border-radius:10px;margin-bottom:5px;}
.shop .specific li:before{color:#007bff;}
.shop .positive li:before{color:#17a2b8;}
.shop .negative li:before{color:#dc3545;}
.breadcrumb{font-size:0.90rem;}
.shop .breadcrumb-item a{color:#6c757d;}
.shop .breadcrumb-item a:hover{color:#dc3545;text-decoration:none;}
.pb-md-7, .py-md-7{padding-bottom:2rem!important;}
.pt-md-7, .py-md-7{padding-top:2rem!important;}
.pb-md-8, .py-md-8{padding-bottom:3rem!important;}
.pt-md-8, .py-md-8{padding-top:3rem!important;}
.flickity-viewport{}
.brand a{color:#fff;}
.brand a:hover{color:#eaeaea;}
.brand a i:hover{color:#eaeaea!important;}
.shop-nav .navbar-nav .dropdown>.dropdown-menu{left:1%;}
.shop-badge{padding:0.50em 0.5em 0.15em 0.5em;border-radius:15px;background-color:#fb3449;}
@media (min-width:992px){.shop-search{max-width:645px;}}
.shop-search .border{border:1px solid #dbdcdd !important;}
.shop-search .select2-container--default .select2-selection--single{border:0px!important;height:calc(0.5em + 2.244rem + 2px)!important;padding:1.0rem 1.5rem;font-size:1.0rem;border-radius:4px 0!important;}
.shop-search .select2-container--default .select2-selection--single .select2-selection__rendered{line-height:16px;}
.antologie-min-width{min-width:55px;}
.text-antologie-danger{color:#e0939a!important;}
.productName ul{padding:0px;}
.productName ul li{padding:6px;font-size:14px;}
.productName ul li a{color:#6f6f6f;display:block;}
.productName ul li a:hover{color:#000;text-decoration:none;}
.text-black-37{color:rgba(0, 0, 0, 0.37)!important;}
.text-black-37:hover{color:#000!important;}
@media (max-width:576px){.svg-shim a{font-size:0.8rem;}}
.font-size-small{font-size:0.9rem;}
.categories_shop_list{font-size:0.8rem;}
.categories_shop_list li a{color:#000;}
.mr-4-5{margin-right:1.8rem!important;}
.form-control::-webkit-input-placeholder{color:#b7b7b7;}
.form-control:-moz-placeholder{color:#b7b7b7;}
.form-control::-moz-placeholder{color:#b7b7b7;}
.form-control:-ms-input-placeholder{color:#b7b7b7;}
.form-control::-ms-input-placeholder{color:#b7b7b7;}
.select2-container--bootstrap4 .select2-selection--single .select2-selection__placeholder{color:#b7b7b7;}
.pb-md-11, .py-md-11{padding-bottom:6rem!important;}
.pt-md-11, .py-md-11{padding-top:6rem!important;}
.pb-md-9, .pb-md-9{padding-bottom:4rem!important;}
.mb-6, .my-6{margin-bottom:2rem!important;}
.mt-6, .my-6{margin-top:4rem!important;}
.text-gray-700{color:#506690!important;}
footer .h6, footer h6{font-size:.75rem;}
.list-social-item a i{color:#FFF;}
.list-social-item a i:hover{color:#dcdcdc;}
.shape-blur-3>*{width:100%;height:auto;}
.slick-list{padding-top:1rem!important;}
.min-height-21{min-height:21px;}
.bg-light-green{background-color:#6bb927;}
.bg-padding{padding:16px 16px 0px 16px;}
.antologie-search-select{height:calc(0.5em + 2.244rem + 2px)!important;padding-top:8px !important;padding-right:31px !important;color:#999;}
.anto select{-webkit-appearance:none;-moz-appearance:none;text-indent:1px;text-overflow:'';}
.navbar-brand{padding-top:.15rem;padding-bottom:.15rem;margin-right:0;font-size:1.5rem}
.w144_h96{width:144px;height:96px;}
@media (min-width:768px) and (max-width:992px){.newpic{width:75%;}
}
.newpic{max-width:100%;}
.font-14{font-size:14px !important;}
.text-special{overflow:hidden;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.text-special2{overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;min-height: 59px;}
.banner-show{ z-index: 10;}
.z-index{z-index: 90;}
.new_shadow {box-shadow: 0 .125rem .25rem rgba(22,28,45,.075)!important;}

@media (max-width: 992px) {
    .new_shadow {box-shadow: 0 .5rem 1.5rem rgba(22,28,45,.1)!important;}
    .shop-search .select2-container--default .select2-selection--single{border:0px!important;height:calc(0.5em + 2.244rem + 2px)!important;padding:0.95rem 1.5rem;font-size:1.0rem;border-radius:4px 0!important;}
}
.dropzone {display: block !important;}
.mh-93{min-height: 93px;}
.card-body.ck-content a {color: #000;}